Sun, 29 Jan 2023 02:10:09 EST

Information for RPM firebird-devel-2.1.3.18185.0-6.ru.i386.rpm

ID9694
Namefirebird-devel
Version2.1.3.18185.0
Release6.ru
Epoch
Archi386
SummaryDevelopment Libraries for Firebird SQL RDBMS
DescriptionDevelopment libraries for firebird.
Build Time2009-12-11 23:17:18 GMT
Size66455
Payload Hashfdaaf70d0a12b75db429ebbac2f8681a
Buildrootcentos5-rutgers-build-923-1162
Provides
firebird-devel = 2.1.3.18185.0-6.ru
libib_util.so
Requires
firebird-libfbclient = 2.1.3.18185.0-6.ru
firebird-libfbembed = 2.1.3.18185.0-6.ru
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libpthread.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 21 of 21
Name ascending sort Size
/usr/include/firebird4096
/usr/include/firebird/ib_util.h1061
/usr/include/firebird/ibase.h201950
/usr/include/firebird/iberror.h105754
/usr/include/firebird/perf.h2273
/usr/include/ib_util.h31
/usr/include/ibase.h29
/usr/include/iberror.h31
/usr/include/perf.h28
/usr/lib/firebird/include4096
/usr/lib/firebird/include/ib_util.h31
/usr/lib/firebird/include/ibase.h29
/usr/lib/firebird/include/iberror.h31
/usr/lib/firebird/include/perf.h28
/usr/lib/firebird/lib/libfbclient.so38
/usr/lib/firebird/lib/libfbembed.so39
/usr/lib/firebird/lib/libib_util.so2752
/usr/lib/libfbclient.so36
/usr/lib/libfbembed.so35
/usr/lib/libgds.so36
/usr/lib/libib_util.so35
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-2488-4550 expired yes
centos5-rutgers-staging-build-2159-3803 expired yes
centos5-rutgers-staging-build-2126-3762 expired yes
centos5-rutgers-staging-build-2118-3746 expired yes
centos5-rutgers-staging-build-2082-3701 expired yes
centos5-rutgers-staging-build-2080-3701 expired yes
centos5-rutgers-staging-build-1758-2870 expired yes
centos5-rutgers-staging-build-1684-2715 expired yes
centos5-rutgers-build-1313-1718 expired yes
centos5-rutgers-build-1309-1700 expired yes
centos5-rutgers-build-1233-1549 expired yes
centos5-rutgers-unstable-build-1229-1548 expired yes
centos5-rutgers-build-1071-1366 expired yes
centos5-rutgers-build-1069-1363 expired yes
centos5-rutgers-build-1067-1363 expired yes
centos5-rutgers-build-988-1274 expired yes
centos5-rutgers-build-939-1182 expired yes